@keyframes shake {
  0% {
    transform: rotate(0deg);
  }
  20% {
    transform: rotate(-20deg);
  }
  40% {
    transform: rotate(20deg);
  }
  60% {
    transform: rotate(-10deg);
  }
  80% {
    transform: rotate(10deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

html, body {
  height: 100%;
}

header h1 {
  width: 100%;
  text-align: center
}

span.date {
  float: left;
  width: 100%;
  color: #000;
  margin-bottom: 10px;
}


main {
  text-align: center;
  margin: 0 auto;
  max-width: 48em;
}

.present {
  position: relative;
  display: inline-block;
  width: 100%;
  margin: 0px;
  perspective: 850px;
  z-index: 666;
}

.present_pane,
.present_content {
  width: inherit;
  height: inherit;
}

.present_pane {
  position: relative;
  transform-style: preserve-3d;
  transform-origin: 0;
  perspective: 850px;
  text-align: center;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
  /*cursor: pointer;*/
  transition: all .2s ease-out;
}

.present_date {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 2.4em;
  height: 2.4em;
  margin: 0;
  font-size: 2em;
  line-height: 2.4em;
  border-radius: 50%;
  box-shadow: inset 0 0 10px 5px rgba(0, 0, 0, 0.15);
}

/*.present:hover {
  z-index: 999;
}*/
ul.doors > li {
  margin-bottom: 10px;
}
/*ul.doors > li:nth-child(-n+2) .present:hover .present_pane {
  transform: rotateY(-97deg);
  perspective-origin: 0;
  transition: all .25s ease-in;
}*/

.present .present_date {
    backface-visibility: hidden;
}

/*.present:hover .present_bauble {
  display: inline-block;
  transform-origin: 50% 0;
  animation: shake .7s;
}*/

.present_bauble img {
    float: left!important;
    max-width: 70%!important;
    max-height: 70%!important;
    margin-top: 15%!important;
    margin-left: 15%!important;
}

.present_content {
  position: absolute;
  top: 0;
  left: 0;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15), inset 0 0 30px 20px rgba(0, 0, 0, 0.15);
  z-index: -1;
}

.present_bauble {
  position: relative;
  width: 80%;
  height: 80%;
  margin-left: 10%;
  margin-top: 15%;
  font-size: 2.66667em;
  line-height: 2.66667em;
  border-radius: 50%;

}

.present_bauble::after {
  content: '';
  position: absolute;
  top: -5%;
  left: 50%;
  width: 30%;
  height: 10%;
  margin-left: -15%;
  background: inherit;
}

.present_bauble::before {
  content: '';
  position: absolute;
  top: -16%;
  left: 40%;
  width: 20%;
  height: 25%;
  margin-left: 0%;
  border: .35rem solid transparent;
  border-radius: 50%;
  z-index: 0;
}

ul.doors {
  list-style-type: none!important
}